.menu_global li.top_menu {
	position: relative;
}

.menu_global ul.sub_menu {
	position:absolute;
	z-index: 100;
}

/* ミニカレンダ－ */
#side_calender .check .schedule-wrapper {
	position: relative;
	padding: 0px;
	margin: 0px;
}
#side_calender .check .schedule {
	position: absolute;
	right: 29px;
	width: 220px;
	padding: 10px;
	background-color: #FFFFFF;
	text-align: left;
	z-index: 9999;

	/* ドロップシャドウ */
	-moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 738px) {
	#side_calender .check .schedule-wrapper {
		display: inline-block;
	}
	#side_calender .check .schedule {
		display: none;
	}
}
#side_calender_tab-1 .check .schedule {
	border: solid #7888aa 2px;
}
#side_calender_tab-2 .check .schedule {
	border: solid #72acf5 2px;
}

#side_calender .check .schedule-above {
	top: auto;
	bottom: 29px;
}
#side_calender .check .schedule-below {
	top: 29px;
	bottom: auto;
}
#side_calender .check .schedule-visible {
	visibility: visible;
}
#side_calender .check .schedule-hidden {
	visibility: hidden;
}

.schedule span.title {
	font-weight: bold;
}

.calendar-line {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #000;
	margin: 1em 0;
	padding: 0;
}


/* 大きいカレンダー */
#calender_tab ul,
#calender_tab_sp ul {
	border-bottom: 1px solid #000;
	margin-bottom: 5px;
}

#calender_tab ul li,
#calender_tab_sp ul li {
	margin-right: 3px;
}
#calender_tab_sp ul li {
	margin-bottom: 3px;
}

.calender_all.ui-tabs-selected a,
.calender_kouen.ui-tabs-selected a,
.calender_yotei.ui-tabs-selected a,
.calender_hatsubai.ui-tabs-selected a {
	color: #fff;
}

.calender_all.ui-tabs-selected {
	background-color: #7275ff;
}

.calender_kouen.ui-tabs-selected {
	background-color: #5f76a8;
}

.calender_yotei.ui-tabs-selected {
	background-color: #72acf5;
}

.calender_hatsubai.ui-tabs-selected {
	background-color: #f88d42;
}

#calender table td .event03 span {
	padding: 9px 5px;
	color: #555;
	display: block;
}

#calender table td .schedule-wrapper {
	display: block;
	position: relative;
	top: 0;
	left: 0;
}

#calender table td .schedule {
	position: absolute;
	width: 300px;
	border: 2px solid #888888;
	background: #FFFFFF;
	z-index: 300;

	/* ドロップシャドウ */
	-moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
}

html>/**/body #calender table td .schedule {
	left: 4px\0/;
	top: 4px\0/;
}
html>/**/body .schedule-shadow {
	background: #000\0/;
	margin: -4px -4px\0/;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='5', MakeShadow='true', ShadowOpacity='0.60')\0/;
}

#calender table td a .schedule {
	color: #000;
}

#calender table td .event01 .schedule {
	border: 2px solid #5f76a8;
}

#calender table td .event02 .schedule {
	border: 2px solid #72acf5;
}

#calender table td .event03 .schedule {
	border: 2px solid #f88d42;
}

#calender table td .schedule .inner{
	padding: 10px;
}

#calender table td .schedule-visible {
	visibility: visible;
}

#calender table td .schedule-hidden  {
	visibility: hidden;
}

#calender .ui-tabs  {
	position: inherit;
}

.ui-tabs {
	padding: 0px;
}

.ui-tabs .ui-tabs-panel {
	padding: 0px;
}

.ui-tabs .ui-tabs-nav {
	padding: 0px;
}

.ui-tabs .ui-tabs-nav li {
	margin: 0px;
	top: 0px;
}

.ui-tabs .ui-tabs-nav li a {
	float: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	padding-bottom: 0px;
}

#calender_tab.ui-tabs .ui-tabs-nav li a {
	padding: 2px 13px;
}
@media screen and (max-width: 738px) {
	#calender_tab_sp ul li a {
		padding: 2px 5px;
	}
}

#top_main_images {
	width: 978px;
	height: 315px;
	overflow: hidden;
}

/* コンサート詳細 */
.concert_search_cast_box img {
	position: absolute;
	clip: rect(0px 125px 78px 0px);
}
.concert_search_cast_box.ui-state-active img {
	position: absolute;
	clip: rect(0px 125px 98px 0px);
}
@media screen and (max-width: 738px) {
	.concert_search_cast_box img,
	.concert_search_cast_box.ui-state-active img {
		position: static;
	}
}

.concert_search_cast_box span.giji_text {
	display:block;
}
.concert_search_cast_box span.giji_text_open {
	display:none;
}

.concert_search_cast_box.ui-state-active span.giji_text {
	display:none;
}
.concert_search_cast_box.ui-state-active span.giji_text_open {
	display:block;
}
.concert_detail_news {
	position: relative;
}

/* 財団概要のアコーディオン */
.info_outline_accordion:hover {
	background-color: #E9EEF0;
}
.info_outline_accordion_header {
	cursor: pointer;
}
.info_outline_accordion .ui-state-default span.giji_text {
	display: none;
}
.info_outline_accordion .ui-state-default span.giji_text_open {
	display: block;
}
.info_outline_accordion .ui-state-active span.giji_text {
	display: block;
}
.info_outline_accordion .ui-state-active span.giji_text_open {
	display: none;
}

/* コンサート詳細のカレンダー登録 */
.add_calendar_buttons {
	position: relative;
	z-index: 9000;
}

.add_calendar_buttons #concert_calender_box01 {
	position: absolute;
	top:19px;
	display: none;
	z-index: 9100;
}

/* clearfix ここから */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}
/* clearfix ここまで */

/* デフォルトテキスト */
.default-text {
	position	: absolute;
	color		: #c7c8c9;
	margin		: 0px 20px 0px 3px;
}
